<template>
    <v-layout-default>
        <div class="grid grid-cols-4 gap-4">
            <v-card-dashbard />
            <v-card-dashbard />
            <v-card-dashbard />
            <v-card-dashbard />
        </div>
        <div class="flex space-x-3">
            <v-chart-dash class="w-full" title="Accounts Payable vs Overdue" />
            <v-chart-dash class="w-2/4" title="Invoice Analytics" />
        </div>
        <div class="flex space-x-3">
            <v-chart-dash class="w-full" title="Purchase Orders" />
        </div>
    </v-layout-default>
</template>

<script>
import VCardDashbard from '@/components/VCardDasboard';
import VChartDash from '@/components/VChartDash';
import VLayoutDefault from '@/pages/layout/VLayoutDefault.vue'

export default {
    name: "v-dashboard",
    components: {
        VCardDashbard,
        VChartDash,
        VLayoutDefault
    },
    data() {
        return {}
    }
}
</script>